Pular para o conteúdo
Ver todas as ameaças

CVE-2017-6104

Alvo: Não informado

Descrição

Remote file upload vulnerability in WordPress Plugin Mobile App Native 3.0.

Software
Não informado
Tipo Software
Core
CVE
CVE-2017-6104
Tags
Nâo informado
Data de publicação
02/03/2017
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.5
Alto
plugins premium WordPress